## ident-user-enum 1.0

=== debian/changelog ===
ident-user-enum (1.0-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 01:44:46 +0200

ident-user-enum (1.0-0kali3) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Trim trailing whitespace
  * Use secure URI in Homepage field
  * Update standards version to 4.6.1, no changes needed
  [ Ben Wilson ]
  * Add Uploaders
  * Remove template comment and switch spaces to tabs
  [ Steev Klimaszewski ]
  * Update Debian watch file
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Mon, 07 Nov 2022 22:29:25 -0600

ident-user-enum (1.0-0kali2) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Fix email address

  [ Sophie Brun ]
  * Bump Standards-Version to 4.5.0 and use debhelper-compat
  * debian/control: fix description
  * Add a patch to use the correct shebang

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 10 Dec 2020 13:54:52 +0100

ident-user-enum (1.0-0kali1) kali-dev; urgency=low

  * Initial release

 -- Ben Wilson <g0tmi1k@kali.org>  Thu, 14 Jul 2016 11:40:15 -0400
