=== debian/control ===
Source: ident-user-enum
Section: utils
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Priority: optional
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.1
Homepage: https://pentestmonkey.net/tools/user-enumeration/ident-user-enum

Package: ident-user-enum
Architecture: all
Depends: ${misc:Depends}, perl, libnet-ident-perl, libio-socket-ip-perl
Description: Query ident to determine the owner of a TCP network process
 This package is a simple PERL script to query the ident service (113/TCP)
 in order to determine the owner of the process listening on each TCP port of
 a target system.
 .
 This can help to prioritise target service during a pentest (you might want
 to attack services running as root first).
 Alternatively, the list of usernames gathered can be used for password
 guessing attacks on other network services.
