=== debian/rules ===
#!/usr/bin/make -f

# output every command that modifies files on the build system.
#DH_VERBOSE = 1

%:
	dh $@

override_dh_install:
	dh_install
	install -D -m 755 ident-user-enum.pl debian/ident-user-enum/usr/bin/ident-user-enum
